@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	background: #FFF;
}

.mailistaddon .input-group-addon {
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: none transparent;
  border: none;
  border-radius: 0;
}

.container section {
  background: #FFF;
}
h1 {color:#036}
#top-bar {
  background:#C00;
  height: 60px;
  width: 100%;
  display: block;
  z-index:9;
  font-size:18px;
  } 
  #top-bar p {color:#FFF !important; text-shadow:#000 0 1px 6px; margin-top:8px;}
.top-menu {list-style:none; list-style-type:none; font-size:12px;color:#FFF; padding-top:10px;}
.top-menu li, .top-menu > li {display:inline; list-style:none; list-style-type:none;padding-top:4px;}
.top-menu li, .top-menu > li a, .top-menu li, .top-menu > li a:link {color:#FFF;}
.video-controller {
	position: relative;
}
header {
  
}
.video-controller iframe {position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 250px;
}


@media (min-width:768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	 }
}

h1, h2, h3, h4, h5 {font-family: 'Muli', sans-serif;}

.item img.img-responsive {width:100%; max-width:200% !important;}
  .modal-header {
padding: 15px;
border-bottom: none;
min-height: 16.428571429px;
}
.navbar-inverse {
	margin-bottom: 0;
	background:#294074;
	border:none;
	border-radius: 0;
	
}

.navbar-inverse .nav>li>a {
font-weight:700;
font-size:15px;
color:#FFF;
}
.navbar-inverse .nav>li>a:hover, .navbar-inverse .nav>li>a:focus {
color:#DDD;
transition:ease 0.5s;
background:rgba(0,0,51,0.99)
}

.btn-danger {
color: #fff;
background-color:#C00;
border-color: #C00;
border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
}
.well-black {background:#000;color:#F2F2F2;}

.btn-circle {border-radius:50%;}
.thumbnail-vid {position:relative;}
.thumbnail-vid #playbtn {
	position:absolute;
	top:50%;
	left:50%;
	width:160px;
	height:114px;
	margin-top:-57px;
	margin-left:-80px;
	background:url(../images/play-icon.png) no-repeat center center;
}
.carousel-fade .item {
    left: 0 !important;
      -webkit-transition: opacity .4s; /*adjust timing here */
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}
.carousel-fade .carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.carousel-fade .next.left,
.carousel-fade .prev.right {
    opacity: 1;
    z-index: 1;
}
.carousel-fade .active.left,
.carousel-fade .active.right {
    opacity: 0;
    z-index: 2;
}

.carousel-caption {background:#000; background:rgb(0,0,0); background:rgba(0,0,0,0.6)}
.feature-encased {
	padding:12px 0;
}
.feature-encased .thumbnail {
	margin-bottom:0;
}
.login-controller {
	padding-top:6px;
}
.thumbnail.tweed .caption {
	color:#FFF;
	font-weight:700;
	
}
.thumbnail.tweed .btn.btn-danger, .item .btn.btn-danger {
	font-weight: 700;
}

.btn-feature {
	font-weight: 700;
}

@media screen and (min-width: 768px) {
.carousel-caption {
right: 0;
left: 0;
top:0;
bottom:0;
padding-bottom: 30px;
z-index:4;
}

}
.carousel-caption {
	background:none;
}
.item h1 {
	font-size:50px;
	font-weight:700;
}
.item h1 span {
	color:#A81B28;
}
.carousel-control {z-index:5;}

.panel-danger {
  border-color: #ebccd1;
}
.panel-danger > .panel-heading {
  color: #FFF;
  background-color:#C00;
  border-color: #C00;
}
.panel-danger > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #C00;
}
.panel-danger > .panel-heading .badge {
  color: #FFF;
  background-color: #C00;
}
.panel-danger > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #C00;
}
.tinted-thumbs {
	background:url(../images/red-texture.jpg) no-repeat center center; 
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	color:#FFF;
}
.thumbnail.tinted-thumbs  .caption {
  padding: 9px;
  color: #FFF;
}
.mainherehere .lead {
	color:#FFF;
	margin-top:10px;
}

.quotebox, blockquote {color:#000;}
	blockquote > p cite {font-size:12px; text-align:right; padding-top:40px; display:block; float:right;}
	.quotebox {
	border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	box-shadow: none transparent; 
	padding:8px;
	display:block;
	position:relative;
	margin: 30px auto;
}

blockquote {
	border-left:none;
}

blockquote p {
	font-size:17px;
	line-height:20px;
	font-weight:600;
}

.mb-style-3 {
	width: 100%;
}

.mb-style-3 blockquote{
	padding: 30px;
	  border-left-style: none;
	  border-left-width: 0;
}

.mb-style-3 blockquote:after, 
.mb-style-3 blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mb-style-3 blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

.mb-style-3 blockquote p {
	font-size: 24px;
	color: #333;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	text-indent: 100px;
	position: relative;
}

.mb-style-3 blockquote p:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	font-size: 175px;
	top: 0px;
	left: -105px;
	color:#999999;
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.mb-style-3 .mb-attribution {
	text-align: right;
	padding: 20px 100px 20px 20px;
	position: relative;
}

.mb-style-3 .mb-thumb {
	display: block;
	width: 70px;
	height: 70px;
	border: 5px solid #fff;
	border-radius: 50%;
	background: url(../images/bronte.jpg) no-repeat center center;
	position: absolute;
	right: 10px;
	bottom: 5px;
	box-shadow: 
		inset 1px 1px 4px rgba(0,0,0,0.5),
		0 2px 3px rgba(0,0,0,0.6);
}

.mb-style-3 .mb-author{
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}

.mb-style-3 cite a{
	font-weight: 700;
	font-style: italic;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.mb-style-3 cite a:hover{
	color: rgba(188, 147, 200, 1);
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}
.mb-style-3 cite {
	font-size:11px;
	text-align:right;
	float:right;
}

@media (min-width: 768px) {
	.mb-style-enhance {padding: 10px 50px;}
}
.row-six-slick .slick-list {margin-top:-20px;}
.mag-slick {position:relative; margin-top: 50px;}
.mag-slick .slick-prev,
.mag-slick .slick-next
{
    font-size: 0;
    line-height: 0;

    
    cursor: pointer;

    color: #000;
    border: none;
    outline: none;
    background: rgba(0,0,0,1);
	top:-40px;
	width: 60px;
	height: 100%;
	padding:8px;
}
.mag-slick .slick-prev:hover,
.mag-slick .slick-prev:focus,
.mag-slick .slick-next:hover,
.mag-slick .slick-next:focus
{
    color: #333;
    outline: none;
	transition: ease 0.4s;
}
.mag-slick .slick-prev:hover:before,
.mag-slick .slick-prev:focus:before,
.mag-slick .slick-next:hover:before,
.mag-slick .slick-next:focus:before
{
    opacity: 1;
}
.mag-slick .slick-prev.slick-disabled:before,
.mag-slick .slick-next.slick-disabled:before
{
    opacity: .25;
}
.mag-slick .slick-prev {
		left:0;
}

.mag-slick .slick-next {
	right:0;
}
.mag-slick .slick-prev:before,
.mag-slick .slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.row.small-gutters {
  margin-right: -15px;
  margin-left: -15px;
  padding:0 10px;
}
.row.small-gutters > [class^="col-"],
.row.small-gutters > [class*=" col-"] {
  padding-right: 8px;
  padding-left: 8px;
}

/* Patterns */
.subtle-pattern {background-repeat:repeat;}
.subtle-pattern.cream-dust{background:url(../images/patterns/cream_dust.png);}
.subtle-pattern.tweed{background:url(../images/patterns/tweed.png);}
.subtle-pattern.squared-metal{background:url(../images/patterns/squared_metal.png);}
.subtle-pattern.green-cup {background:url(../images/patterns/green_cup.png);}
.subtle-pattern.yellow-cup {background:url(../images/patterns/yellow_cup.png);}
.subtle-pattern.squairy_light {background:url(../images/patterns/squairy_light.png);}
.subtle-pattern.redox {background:url(../images/patterns/redox_01.png);}

.subtle-pattern.45degreee-fabric {background:url(../images/patterns/45degreee_fabric.png);}
.subtle-pattern.binding-dark {background:url(../images/patterns/binding_dark.png);}
.subtle-pattern.hixs_pattern_evolution {background:url(../images/patterns/hixs_pattern_evolution.png);}
.subtle-pattern.irongrip {background:url(../images/patterns/irongrip.png);}
.subtle-pattern.micro_carbon {background:url(../images/patterns/micro_carbon.png);}
.subtle-pattern.moulin {background:url(../images/patterns/moulin.png);}
.subtle-pattern.tactile_noise {background:url(../images/patterns/tactile_noise.png);}

.subtle-pattern.always_grey {background:url(../images/patterns/always_grey.png);}
.subtle-pattern.brushed_alu_dark {background:url(../images/patterns/brushed_alu_dark.png);}
.subtle-pattern.carbon_fibre_v2 {background:url(../images/patterns/carbon_fibre_v2.png);}
.subtle-pattern.carbon_fibre {background:url(../images/patterns/carbon_fibre.png);}
.subtle-pattern.dark_mosaic {background:url(../images/patterns/dark_mosaic.png);}
.subtle-pattern.fancy_deboss {background:url(../images/patterns/fancy_deboss.png);}
.subtle-pattern.padded {background:url(../images/patterns/padded.png);}
.subtle-pattern.sos {background:url(../images/patterns/sos.png);}
.subtle-pattern.retina_wood {background:url(../images/patterns/retina_wood.png);}
.subtle-pattern.dark_wood {background:url(../images/patterns/dark_wood.png);}
footer {background:rgba(13,22,41,0.90);}
.textmen, .textmen > * {color:#FFF;}
@media (max-width: 767px) {
.textmen h1 {font-size:26px;}

}

.well-side {
	margin-left: -15px;
	background:#DCDEC4;
	height:auto;
	margin-bottom:0;
}

.footernav {
	margin: 18px auto;
	text-align: center;
	
}
footer {
	padding:25px auto;
}
footer {padding:10px 0; background:rgba(13,22,41,0.90); color:#FFF;}
.lightbluebg {color:#FFF !important; background:#C00;}
.lightbluebg a {color:#FFF}
.lightbluebg a:hover .fa {color:#0CF; transition: ease 0.4s;}

@media (min-width: 768px) {
	.row-eight .col-sm-1 {width:12.5%}
  .row-eight .col-sm-2 {width:25%}
  .row-eight .col-sm-3 {width:37.5%}
  .row-eight .col-sm-4 {width:50%}
  .row-eight .col-sm-5 {width:62.5%}
  .row-eight .col-sm-6 {width:75%}
  .row-eight .col-sm-7 {width:87.5%}
  .row-eight .col-sm-8 {width:100%}
}

.row-six-slick .fa-4 {width:100%; height:80px; font-size:60px; text-align:center; margin:auto; text-align:center;}
.row-six-slick {padding:0 100px;}
.img-slide {height:400px;}
.carousel h1 {color:#FFF;}
[class*="segment"] {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
.segment1 {
  color: #303e4a;
  background-color: #ffffff;
}
.hp-services .box {
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2), inset 0 5px #12a2dc;
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2), inset 0 5px #12a2dc;
  box-shadow: 0 0 5px rgba(0,0,0,0.2), inset 0 5px #12a2dc;
}

.hp-services .position-relative {
  padding: 15px 10px 5px;
  position: relative;
  height:150px;
}

.hp-services .icon {
  left: 50%;
  margin-left: -45px;
  position: absolute;
  top: -45px;
}

.btn-primary2 {
  background-color: #1aa2dc;
  color: #fff;
  text-shadow: none;
  -webkit-box-shadow: 0 -3px 0 rgba(0,0,0,0.5) inset;
  -moz-box-shadow: 0 -3px 0 rgba(0,0,0,0.5) inset;
  box-shadow: 0 -3px 0 rgba(0,0,0,0.5) inset;
  border: medium none;
  font-weight: 700;
  padding: 12px 23px;
}

.btn-primary2:hover {color:#CCC;}

a.sub-link-h, a.sub-link-h:link, a.sub-link-h:visited {color:#333; text-decoration:none;}
a.sub-link-h:hover .box {background-color:rgba(0,153,204,0.12); transition:ease 0.4s;}

#featured-area {color:#FFF; background:url(../images/Drain-Cleaning.jpg) no-repeat center center; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover;}
.circl-boxx {padding-top:10px;  display:block; display:inline-block; width: 50px; height:50px; border-radius:50%; background:#C00; color:#FFF; text-align:center; margin: 0 10px 2px 0;}
#featured-area h1 {color:#C00; font-weight:900; font-family: 'Muli', sans-serif; margin: 50px 0;}

.carousel-control {z-index: 12;}
@media screen and (min-width: 768px) {
.carousel-caption {
	right: 50%;
	left: 0;
	top:0;
	bottom:0;
	padding-bottom: 30px;
	z-index:4;
	background:rgba(0,0,0,0.54);
	transition: ease 0.9s;
}

}

/* Basic Navigation */
.ls-nav-prev,
.ls-nav-next {
	width: 35px;
	height: 35px;
	display: block;
	background-color: #000;
	bottom: 20px;
	right: 20px;
	float: none;
	position: absolute;
	z-index: 10000;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #222;
	background: rgba(0, 0, 0, 0.65);
	*bottom: 50px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.ls-nav-prev {
	margin-right: 36px;
	background-image: url(../images/slider-control-left.png);
	background-repeat: no-repeat;
	background-position: 48% 50%;
}

.ls-nav-next {
	background-image: url(../images/slider-control-right.png);
	background-repeat: no-repeat;
	background-position: 52% 50%;
}

.ls-nav-prev:hover,
.ls-nav-next:hover {
	background-color:#72b626;
	opacity: 1;
}

.semi-heading-font { max-width: 170px; margin:auto; margin-bottom:8px;}

#portfolio p {
	margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  }
  

@media (min-width:768px) {  
  .navbar {
		min-height: 100px;
		margin-bottom: 20px;
		border: 1px solid transparent;
	}
}
@media (min-width: 768px) {
.navbar-nav>li>a {
    padding-top: 43px;
    padding-bottom: 43px;
}


nav .navbar-nav>li>a {
  padding-top: 43px !important;
  padding-bottom: 43px !important;
  font-size: 18px;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

nav .navbar-toggle {
  margin: 13px 15px 13px 0;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-brand {
  font-size: 30px;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	padding-top:2px;
	margin-top:2px;
}
img.page-logo {
  max-height:110px;
  width:auto;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	margin-top:-2px;
}


nav.navbar.shrink {
  min-height: 35px;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

nav.shrink .navbar-nav>li>a {
  padding-top: 17px !important;
  padding-bottom: 17px !important;
  font-size: 15px;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

nav.shrink .navbar-brand {
  font-size: 25px;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

nav.shrink img.page-logo {
  height:53px;
  width:auto;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	margin-top:2px;
}

nav.shrink .navbar-toggle {
  padding: 4px 5px;
  margin: 8px 15px 8px 0;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

			.nav>li>a {
					color:#FFF;
					font-weight:700;
				}
				.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
}
}
			@media (min-width: 992px) {
			  .nav>li>a {
					padding:10px 15px;
					font-size:13px;
				}
			  
			}
			.thumbnail-controller {
				height:240px !important;
			}
			@media (min-width: 1200px) {
				.thumbnail-controller {
					height:300px !important;
				}
				
			}
			@media (max-width: 767px) {
				.thumbnail-controller {
					height:auto !important;
				}
				.courtback {height:auto; }
			}
			@media (max-width: 499px) {
				.smallest-gone {
					display:none !important;
				}
				.smallest-bigger {
					width:50%;
				}
			}
			
ul.categorized-list {list-style-type:none; list-style:none; padding-left:5px;}
ul.categorized-list li {padding:4px 3px; border-bottom:none; margin-right:7px;}
ul.categorized-list li:last-child {padding:4px 3px; border-bottom:none; margin-right:0;}
ul.categorized-list li:before {    
	font-family: 'FontAwesome';
	content: '\f101';
	margin:0 5px 0 -15px;
	color: #DDD;
} 
ul.categorized-list li a {color:#FFF;}
ul.categorized-list li:hover {padding-left: 8px;-webkit-transition: 0.6s; color:#DDD;}

a.white-link, a.white-link:link {color:#FFF;}

.alignright {float:right;}
.alignleft {float:left;}
.wp-caption {
	display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.wp-caption.alignright {margin:0 0 15px 15px;}
.wp-caption.alignleft {margin:0 15px 15px 0}

.affix {
      top:0;
      width: 100%;
      z-index: 9999 !important;
  }
  .navbar {
      margin-bottom: 0px;
  }

  .affix ~ .container-fluid {
     position: relative;
     top: 50px;
  }
  
  p.header-top-text {color:#FFF; font-weight:700; text-shadow:rgba(0,0,0,1) 0 0 12px; margin-top:15px; margin-bottom:0 !important;}
   @media (max-width:767px) {
	  p.header-top-text {text-align:center}
  }
   @media (min-width:768px) {
	   p.header-top-text {text-align:left}
  }
a.light-link, a.light-link:link {color:#FFF; font-weight: 700; margin-right:10px; font-size:15px;}
a.light-link:hover {color:#CCC; transition: ease 0.5s;}
.light-link {border-right:#FFF solid 2px; padding-right:11px;}
.light-link:nth-child(3) {border-right:none !important; padding-right:none;}
.padd-top-links {margin-top:15px;}
.image-holder {
	display: inline-block;
    position: relative;
	width:100%;
	overflow:hidden;
}
	
.image-holder:after {
	content: '';
    display: block;
    margin-top: 70%;
}

.image-holder .img-box-hold {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

a:hover .img-box-hold {
		transition: ease 0.8s;
    -moz-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2); }
	
	  .well-form-size textarea {height:80px;max-height:80px !important;}
  .well-form-size {background:#283F73; color:#FFF; text-align:left;}
  .well-form-size input, .well-form-size textarea {color:#333}
    .well-form-size .btn {color:#FFF;}
.logo-sizer {width:100%; height:100px; margin-bottom:15px;}

.quote-testimonial-v1 {
	width: 100%;
}

.quote-testimonial-v1 blockquote{
	padding: 30px;
	  border-left-style: none;
	  border-left-width: 0;
}

.quote-testimonial-v1 blockquote:after, 
.quote-testimonial-v1 blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.quote-testimonial-v1 blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

.quote-testimonial-v1 blockquote .quote p {
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	text-indent: 100px;
	position: relative;
}

.quote-testimonial-v1 blockquote .quote p:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	font-size: 175px;
	top: -120px;
	left: -105px;
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.quote-testimonial-v1 .mb-attribution {
	text-align: right;
	padding: 20px 100px 20px 20px;
	position: relative;
}

.quote-testimonial-v1 .mb-thumb {
	display: block;
	width: 70px;
	height: 70px;
	border: 5px solid #fff;
	border-radius: 50%;
	background: url(../images/bronte.jpg) no-repeat center center;
	position: absolute;
	right: 10px;
	bottom: 5px;
	box-shadow: 
		inset 1px 1px 4px rgba(0,0,0,0.5),
		0 2px 3px rgba(0,0,0,0.6);
}

.quote-testimonial-v1 .mb-author{
	font-family: 'Alegreya SC', serif;
	font-weight: 700;
	font-size: 18px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}

.quote-testimonial-v1 cite a{
	font-family: 'Alegreya', serif;
	font-weight: 700;
	font-style: italic;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.quote-testimonial-v1 cite a:hover{
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}
.quote-testimonial-v1 cite {
	font-size:11px;
	text-align:right;
	float:right;
}

@media (min-width: 768px) {
	.quote-testimonial-enhance {padding: 10px 50px;}
}

/* STYLE TWO */
.quote-testimonial-v2 {
	width: 100%;
}

.quote-testimonial-v2 blockquote{
	padding: 30px;
	  border-left-style: none;
	  border-left-width: 0;
}

.quote-testimonial-v2 blockquote:after, 
.quote-testimonial-v2 blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.quote-testimonial-v2 blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

.quote-testimonial-v2 blockquote .quote p {
	font-size: 45px;
	font-weight: 900;
	line-height: 60px;
	text-indent: 120px;
	position: relative;
}

.quote-testimonial-v2 blockquote .quote p:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 900;
	position: absolute;
	font-size: 250px;
	top: 0px;
	left: -150px;
	text-shadow: 7px 22px 16px rgba(0, 0, 0, 0.1);
}

.quote-testimonial-v2 .mb-attribution {
	text-align: right;
	padding: 20px 100px 20px 20px;
	position: relative;
}


.quote-testimonial-v2 .mb-author{
	font-weight: 700;
	font-size: 18px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}

.quote-testimonial-v2 cite a{
	font-weight: 700;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.quote-testimonial-v2 cite a:hover{
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}
.quote-testimonial-v2 cite {
	font-size:11px;
	text-align:right;
	float:right;
}

@media (min-width: 768px) {
	.quote-testimonial-enhance {padding: 10px 50px;}
}

.thumbnail-video {position:relative;}
.thumbnail-video #playbtn {
	position:absolute;
	top:50%;
	left:50%;
	width:160px;
	height:114px;
	margin-top:-57px;
	margin-left:-80px;
	background:url(http://igniteexciteempower.invisiblegold.net/frameworks/ignite2015/images/play-icon.png) no-repeat center center;
}
.quotebox {margin-bottom:20px;}

#featured-area p.lead {font-weight:700; text-shadow:rgba(0,0,0,0.78) 0 1px 4px;}

.affix-top  .page-logo {float:left;}

@media (min-width:768px) and (max-width:990px) {
	#top-bar {
    font-size: 15px;
}
p.header-top-text {margin-top:22px;}
}
.thumbnail-alert {
	color:#FFF;
	text-align: center;
	font-weight:900;
	text-shadow:rgba(0,0,0,0.67) 0 0 3px;
	background:#900;
	border: #FFF 2px double;
	box-shadow:rgba(0,0,0,0.56) -1px 1px 6px;
	margin: 20px 0;
}
.angie-widget, .textwidget {text-align:center;}
.angie-widget img, .textwidget img, .textwidget a {margin:auto !important;}
.well-form-size label {text-align:left !important;}
.redtext {color:#ff0000;}


/* STYLE TWO */
.quote-testimonial-v2 {
	width: 100%;
}

.quote-testimonial-v2 blockquote{
	padding: 30px;
	  border-left-style: none;
	  border-left-width: 0;
}

.quote-testimonial-v2 blockquote:after, 
.quote-testimonial-v2 blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.quote-testimonial-v2 blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

.quote-testimonial-v2 blockquote .quote .the-content {
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	text-indent: 100px;
	position: relative;
}

.quote-testimonial-v2 blockquote .quote .the-content:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	font-size: 175px;
	top: 0px;
	left: -105px;
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.quote-testimonial-v2 .mb-attribution {
	text-align: right;
	padding: 20px 100px 20px 20px;
	position: relative;
}

.quote-testimonial-v2 .mb-thumb {
	display: block;
	width: 70px;
	height: 70px;
	border: 5px solid #fff;
	border-radius: 50%;
	position: absolute;
	right: 10px;
	bottom: 5px;
	box-shadow: 
		inset 1px 1px 4px rgba(0,0,0,0.5),
		0 2px 3px rgba(0,0,0,0.6);
}

.quote-testimonial-v2 .mb-author{
	font-family: 'Open Sans', serif;
	font-weight: 700;
	font-size: 14px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}

.quote-testimonial-v2 cite a{
	font-family: 'Open Sans', serif;
	font-weight: 700;
	font-style: italic;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.quote-testimonial-v2 cite a:hover{
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}
.quote-testimonial-v2 cite {
	font-size:11px;
	text-align:right;
	float:right;
}
blockquote:focus, blockquote *:focus {outline:none !important;}
.image-carousel-4 {width:100%;display:block; overflow:hidden;}
.image-feature2 {
	display: inline-block;
    position: relative;
	width:100%
}
	
.image-feature2:after {
	content: '';
    display: block;
    margin-top: 100%;
}

.image-feature2 .image-carousel-4 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

@media (max-width: 767px) {
	nav.affix img.page-logo {
		display: none;
		transition: 0.4s ease;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #FFF;
		background-color: transparent;
		font-weight: 900;
	}
}

/* SIDE NAV STYLES */
.side-nav .panel-default {
    border-color: transparent;
	border: none !important;
	border-radius: 0;
}
.panel-default>.panel-heading {
    border-color: transparent;
	border: none !important;
	border-radius: 0;
}

.side-nav .glyphicon { margin-right:10px; }
.side-nav .panel-body { padding:0px; }
.side-nav .panel-body table tr td { padding-left: 15px }
.side-nav .panel-body .table {margin-bottom: 0px; }

.side-nav .panel-group .panel {
	border-radius:0;
}

.side-nav .panel-group .panel+.panel {
    margin-top: 0;
}

.side-nav .panel-default>.panel-heading {
    color: #fff;
    background-color: #7fb934;
	padding: 0;
}


.side-nav .panel-default>.panel-heading a {
    border-bottom: 1px solid #6b9d2c;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
    display: block;
    font: 600 18px/1.2em "Open Sans", sans-serif;
    padding: 15px 18px 16px 20px;
	border-color: transparent;
	border:none;
	border-bottom: 1px solid #6b9d2c;
	border-radius: 0;
	text-decoration:none;
}

.side-nav .panel-default>.panel-heading a:hover, .side-nav .panel-default>.panel-heading a.selected {
    background: #9fdb49;
	text-decoration:none;
}
.side-nav .panel-body {
	background: #73b134;
}
.side-nav .panel-body table.table {
    background: transparent none;
    padding: 20px 0;
	margin-top:15px;
	margin-bottom:15px;
}
.side-nav .panel-body .table>tbody>tr>td, 
.side-nav .panel-body .table>tbody>tr>th, 
.side-nav .panel-body .table>tfoot>tr>td, 
.side-nav .panel-body .table>tfoot>tr>th, 
.side-nav .panel-body .table>thead>tr>td, 
.side-nav .panel-body .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
}

.side-nav .panel-group .panel-heading+.panel-collapse>.list-group, .side-nav .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}
.side-nav .panel-body table.table a {
	text-transform:none;
	color:#FFF;
	font-weight: 700;
	padding: 8px 30px;
	
}
.side-nav .panel-body table.table a:before {
  content: "\f105";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
}
/* END SIDE NAV STYLES */
.nav-spacer {
	margin-top: 170px;
}
@media (max-width: 767px) {
	.nav-spacer {
}
}
@media (min-width: 991px) and (max-width: 1199px) {
	nav .navbar-nav>li>a {
		font-size: 13px !important;
		font-weight: 500 !important;
	}
	a.light-link, a.light-link:link {
		font-size: 12px;
		font-weight: 500;
	}
	.header-top-text {
		font-size: 13px;
		font-weight: 500;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
	nav .navbar-nav>li>a {
		font-size: 12px !important;
		font-weight: 500 !important;
	}
	nav .navbar-nav>li>a span {
		display: none;
	}
	.page-logo {
		max-width: 120px;
	}
	a.light-link, a.light-link:link {
		font-size: 11px;
		font-weight: 500;
	}
	.header-top-text {
		font-size: 12px;
		font-weight: 500;
	}
}